@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');

body {
    margin: 0;
    padding: 0;
}

.sky {
    overflow-x: hidden;
    background-image: linear-gradient(#8153F1, #B189FB, #D8BEFE);
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    position: relative;
}

.sky img {
    position: absolute;
    width: 100%;
    bottom: 0;
}

#cloud-one {
    width: 20%;
    bottom: 40%;
    left: 75%;
}

#cloud-two {
    width: 25%;
    bottom: 80%;
    left: 70%;
}

#cloud-three {
    width: 30%;
    bottom: 60%;
    left: 0%;
}

#cloud-four {
    width: 24%;
    bottom: 70%;
    left: 20%;
}

#cloud-five {
    width: 23%;
    bottom: 60%;
    left: 60%;
}

#javascript {
    width: 5%;
    bottom: 30%;
    left: 32%;
}

#react {
    width: 5%;
    bottom: 30%;
    left: 20%;
}

#python {
    width: 5%;
    bottom: 30%;
    left: 26%;
}

#air-balloon {
    width: 10%;
    bottom: 10%;
}

.about-me {
    height: 600px;
    background-color: #69D31D;
    padding: 30px;
    display: flex;
    justify-content: center;
}

h1 {
    color: #fff;
    font-family: 'Lobster', cursive;
    font-size: 60px;
    text-align: center;
  }

h2, h3, h4, h5 {
    color: #fff;
    font-family: 'Lobster', cursive;
    /* font-size: 60px; */
}

.about-me {
    height: 600px;
    background-color: #69D31D;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}
  
.welcome {
    color: #fff;
    font-family: 'Lobster', cursive;
    text-align: center;
    margin-top: -30px;
    margin-bottom: 450px;
    position: relative;
} 

a {
    text-decoration: none;
    color: #B189FB;
}

a:hover {
    color: #8153F1;
}

.projects {
    background-color: #69D31D;
}